<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;78a6ab9b-d47a-432f-af55-e4e5ae7ed7ca&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhXGagMyZT4Ev32OXrWsBeZ2xcK59aI2UhH_IwhPKiwWhhamoI5y8vBLwhGG-VL1TDgwk04ZvvKODkgjqdXbs6oHcfxCby0VQbq6MdIJssdhiJZW9y3NXJiEkTliy52XKek7UQZPVvd2bL6nDqr6k8_xDmQWeD03cMr6AYRRlA&quot;,&quot;token_expiry_millis&quot;:1773390375841}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;78a6ab9b-d47a-432f-af55-e4e5ae7ed7ca&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jennyrosy8653&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfhXGagMyZT4Ev32OXrWsBeZ2xcK59aI2UhH_IwhPKiwWhhamoI5y8vBLwhGG-VL1TDgwk04ZvvKODkgjqdXbs6oHcfxCby0VQbq6MdIJssdhiJZW9y3NXJiEkTliy52XKek7UQZPVvd2bL6nDqr6k8_xDmQWeD03cMr6AYRRlA&quot;,&quot;tokenV3Expiry&quot;:1773390375841,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jenny rosy&quot;}]</string>
</map>
